# Copyright (C) 2018 Develoved
# This file is distributed under the GNU General Public License.
msgid ""
msgstr ""
"Project-Id-Version: UX Shop 1.7.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2018-05-23 12:36:39+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2018-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_"
"attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"

#: 404.php:12
msgid "Oops! Something went wrong here."
msgstr ""

#: 404.php:24
msgid "Nothing could be found at this location. Maybe try a search?"
msgstr ""

#: archive.php:18 woocommerce/global/wrapper-start.php:25
msgid "Tag: "
msgstr ""

#: archive.php:24
msgid "Author: %s"
msgstr ""

#: archive.php:32
msgid "Day: %s"
msgstr ""

#: archive.php:35
msgid "Month: %s"
msgstr ""

#: archive.php:38
msgid "Year: %s"
msgstr ""

#: archive.php:41
msgid "Asides"
msgstr ""

#: archive.php:44
msgid "Images"
msgstr ""

#: archive.php:47
msgid "Videos"
msgstr ""

#: archive.php:50
msgid "Quotes"
msgstr ""

#: archive.php:53
msgid "Links"
msgstr ""

#: archive.php:56 sidebar-shop.php:27 sidebar.php:27
msgid "Archives"
msgstr ""

#: archive.php:69
msgid "%s post found"
msgid_plural "%s posts found"
msgstr[0] ""
msgstr[1] ""

#: comments.php:33 comments.php:49
msgid "Comment navigation"
msgstr ""

#: comments.php:35 comments.php:51
msgid "Older Comments"
msgstr ""

#: comments.php:36 comments.php:52
msgid "Newer Comments"
msgstr ""

#: comments.php:63
msgid "Comments are closed."
msgstr ""

#: comments.php:69
msgid "Leave a Reply"
msgstr ""

#: comments.php:70
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:71
msgid "Cancel Reply"
msgstr ""

#: comments.php:72
msgid "Post Comment"
msgstr ""

#: comments.php:73
msgid "Start typing..."
msgstr ""

#: comments.php:74
msgid ""
"You may use these <abbr title=\"HyperText Markup Language\">HTML</abbr> "
"tags and attributes:"
msgstr ""

#: content-page.php:14 content-single.php:13 content.php:41 image.php:62
msgid "Pages:"
msgstr ""

#: content-page.php:19 content-single.php:21 content.php:56 image.php:97
#: includes/theme_functions.php:429
msgid "Edit"
msgstr ""

#: content.php:38 content.php:55
msgid "Read more"
msgstr ""

#: footer.php:91
msgid "Theme: %1$s by %2$s"
msgstr ""

#: footer.php:93
msgid "A Semantic Personal Publishing Platform"
msgstr ""

#: footer.php:93
msgid "Proudly powered by WordPress"
msgstr ""

#: functions.php:93
msgid "Main Header menu"
msgstr ""

#: functions.php:97
msgid "Top-bar menu"
msgstr ""

#: functions.php:133
msgid "Sidebar"
msgstr ""

#: functions.php:158
msgid "Right Sidepanel"
msgstr ""

#: image.php:20
msgid ""
"Published <span class=\"entry-date\"><time class=\"entry-date\" "
"datetime=\"%1$s\">%2$s</time></span> at <a href=\"%3$s\" title=\"Link to "
"full-size image\">%4$s &times; %5$s</a> in <a href=\"%6$s\" title=\"Return "
"to %7$s\" rel=\"gallery\">%8$s</a>"
msgstr ""

#: image.php:69
msgid "Previous Image"
msgstr ""

#: image.php:70
msgid "Next Image"
msgstr ""

#: image.php:78
msgid ""
"<a class=\"comment-link\" href=\"#respond\" title=\"Post a comment\">Post a "
"comment</a> or leave a trackback: <a class=\"trackback-link\" href=\"%s\" "
"title=\"Trackback URL for your post\" rel=\"trackback\">Trackback URL</a>."
msgstr ""

#: image.php:86
msgid ""
"Comments are closed, but you can leave a trackback: <a "
"class=\"trackback-link\" href=\"%s\" title=\"Trackback URL for your post\" "
"rel=\"trackback\">Trackback URL</a>."
msgstr ""

#: image.php:92
msgid ""
"Trackbacks are closed, but you can <a class=\"comment-link\" "
"href=\"#respond\" title=\"Post a comment\">post a comment</a>."
msgstr ""

#: image.php:94
msgid "Both comments and trackbacks are currently closed."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:337
#. translators: %s: plugin name.
msgid "Installing Plugin: %s"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:339
#. translators: %s: plugin name.
msgid "Updating Plugin: %s"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:377
#. translators: 1: plugin name(s).
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/TGM/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/TGM/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: includes/TGM/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:393
#: includes/TGM/class-tgm-plugin-activation.php:912
#: includes/TGM/class-tgm-plugin-activation.php:2618
#: includes/TGM/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:394
#: includes/TGM/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:395
#: includes/TGM/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:397
#. translators: 1: plugin name.
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:399
#. translators: 1: plugin name.
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:401
#. translators: 1: dashboard link.
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:1019
#: includes/TGM/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2067
#. translators: %s: version number
msgid "TGMPA v%s"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2477
#. translators: 1: number of plugins.
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/TGM/class-tgm-plugin-activation.php:2481
#. translators: 1: number of plugins.
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/TGM/class-tgm-plugin-activation.php:2485
#. translators: 1: number of plugins.
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/TGM/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2688
#. translators: %2$s: plugin name in screen reader markup
msgid "Install %2$s"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2693
#. translators: %2$s: plugin name in screen reader markup
msgid "Update %2$s"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2699
#. translators: %2$s: plugin name in screen reader markup
msgid "Activate %2$s"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3583
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3586
#. translators: 1: plugin name, 2: error message.
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3588
#. translators: 1: plugin name.
msgid "The installation of %1$s failed."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take "
"a while on some hosts, so please be patient."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3594
#. translators: 1: plugin name.
msgid "%1$s installed and activated successfully."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3594
#: includes/TGM/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3594
#: includes/TGM/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3597
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3602
#. translators: 1: plugin name.
msgid "%1$s installed successfully."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:3605
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: includes/TGM/tgm.php:63
msgid "Redux Framework"
msgstr ""

#: includes/TGM/tgm.php:69
msgid "WPBakery Visual Composer"
msgstr ""

#: includes/TGM/tgm.php:78
msgid "Slider Revolution"
msgstr ""

#: includes/TGM/tgm.php:87
msgid "WooCommerce"
msgstr ""

#: includes/TGM/tgm.php:93
msgid "UX Shop Shortcodes by Develoved"
msgstr ""

#: includes/TGM/tgm.php:102
msgid "UX Shop Extensions by Develoved"
msgstr ""

#: includes/TGM/tgm.php:111
msgid "Pagesections by Develoved"
msgstr ""

#: includes/TGM/tgm.php:120
msgid "Typekit for Redux Framework"
msgstr ""

#: includes/TGM/tgm.php:129
msgid "Envato Market"
msgstr ""

#: includes/TGM/tgm.php:136
msgid "SearchWP Live Ajax Search"
msgstr ""

#: includes/TGM/tgm.php:141
msgid "WC Ajax Product Filter"
msgstr ""

#: includes/TGM/tgm.php:146
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: includes/TGM/tgm.php:151
msgid "YITH WooCommerce Zoom Magnifier"
msgstr ""

#: includes/TGM/tgm.php:156
msgid "YITH WooCommerce Quick View"
msgstr ""

#: includes/TGM/tgm.php:161
msgid "Ninja Forms"
msgstr ""

#: includes/TGM/tgm.php:166
msgid "MailChimp for WordPress"
msgstr ""

#: includes/TGM/tgm.php:171
msgid "Variation Swatches for WooCommerce"
msgstr ""

#: includes/TGM/tgm.php:176
msgid "Regenerate Thumbnails"
msgstr ""

#: includes/admin/admin.php:69
msgid ""
"You should regenerate thumbnails to ensure all products display correctly. "
"If you haven't already, please install 'Regenerate Thumbnails' plugin."
msgstr ""

#: includes/admin/admin.php:123
msgid ""
"Your server is using a very old PHP version. This theme requires at least "
"PHP 5.3. Theme activation aborted."
msgstr ""

#: includes/global/global.php:279
msgid "Click to set color"
msgstr ""

#: includes/global/helpers.php:246
msgid "Error loading the selected element."
msgstr ""

#: includes/menu/edit_custom_walker.php:84
#. translators: %s: title of menu item which is invalid
msgid "%s (Invalid)"
msgstr ""

#: includes/menu/edit_custom_walker.php:88
#. translators: %s: title of menu item in draft status
msgid "%s (Pending)"
msgstr ""

#: includes/menu/edit_custom_walker.php:112
msgid "Move up"
msgstr ""

#: includes/menu/edit_custom_walker.php:125
msgid "Move down"
msgstr ""

#: includes/menu/edit_custom_walker.php:127
#: includes/menu/edit_custom_walker.php:129
msgid "Edit Menu Item"
msgstr ""

#: includes/menu/edit_custom_walker.php:138
msgid "URL"
msgstr ""

#: includes/menu/edit_custom_walker.php:145
msgid "Navigation Label"
msgstr ""

#: includes/menu/edit_custom_walker.php:151
msgid "Title Attribute"
msgstr ""

#: includes/menu/edit_custom_walker.php:158
msgid "Open link in a new window/tab"
msgstr ""

#: includes/menu/edit_custom_walker.php:163
msgid "CSS Classes (optional)"
msgstr ""

#: includes/menu/edit_custom_walker.php:169
msgid "Link Relationship (XFN)"
msgstr ""

#: includes/menu/edit_custom_walker.php:175
msgid "Description"
msgstr ""

#: includes/menu/edit_custom_walker.php:177
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: includes/menu/edit_custom_walker.php:185
msgid "Use as mega menu"
msgstr ""

#: includes/menu/edit_custom_walker.php:189
msgid "Full width mega menu"
msgstr ""

#: includes/menu/edit_custom_walker.php:201
msgid "Original: %s"
msgstr ""

#: includes/menu/edit_custom_walker.php:214
msgid "Remove"
msgstr ""

#: includes/menu/edit_custom_walker.php:215
msgid "Cancel"
msgstr ""

#: includes/menu/shrk_menu.php:90
msgid "Home"
msgstr ""

#: includes/menu/shrk_menu.php:91
msgid "Pages"
msgstr ""

#: includes/menu/shrk_menu.php:111
msgid "Please define your menu in Apperance > Menus"
msgstr ""

#: includes/meta-config.php:19
msgid "Page layout"
msgstr ""

#: includes/meta-config.php:21
msgid "Select sidebar position and visibility"
msgstr ""

#: includes/meta-config.php:32
msgid "Header style"
msgstr ""

#: includes/meta-config.php:34
msgid ""
"Select between a transparent and a solid color header. The transparency "
"will be applied only if there is a section visible on this page."
msgstr ""

#: includes/meta-config.php:44
msgid "Select Sidebar"
msgstr ""

#: includes/meta-config.php:46
msgid ""
"Select the sidebar for this post / page. You can add/remove custom sidebars "
"under theme options: General \\ Sidebars."
msgstr ""

#: includes/modules/dokan/templates/store-reviews.php:32
#: includes/modules/dokan/templates/store-toc.php:31
#: includes/modules/dokan/templates/store.php:33
msgid "Store Category"
msgstr ""

#: includes/modules/dokan/templates/store-reviews.php:34
#: includes/modules/dokan/templates/store-toc.php:33
#: includes/modules/dokan/templates/store.php:36
msgid "Store Location"
msgstr ""

#: includes/modules/dokan/templates/store-reviews.php:37
#: includes/modules/dokan/templates/store-toc.php:36
#: includes/modules/dokan/templates/store.php:40
msgid "Contact Vendor"
msgstr ""

#: includes/modules/dokan/templates/store-reviews.php:71
msgid "Vendor Review"
msgstr ""

#: includes/modules/dokan/templates/store-toc.php:61
msgid "Terms And Conditions"
msgstr ""

#: includes/modules/dokan/templates/store.php:81
msgid "No products were found of this vendor!"
msgstr ""

#: includes/modules/new-product-badge/new-product-badge.php:43
#: includes/modules/redux/redux.config.php:354
#: includes/modules/redux/redux.config.php:928
#: includes/modules/redux/redux.config.php:1038
#: includes/modules/redux/redux.config.php:1049
#: includes/modules/redux/redux.config.php:1071
#: includes/modules/redux/redux.config.php:1139
#: includes/modules/redux/redux.config.php:1227
#: includes/modules/redux/redux.config.php:1235
#: includes/modules/redux/redux.config.php:1291
#: includes/modules/redux/redux.config.php:1467
#: includes/modules/redux/redux.config.php:1510
#: includes/modules/searchwp-live-ajax-search/searchwp-live-ajax-search.php:127
#: includes/modules/woocommerce/redux/woo.redux.config.php:90
#: includes/modules/woocommerce/redux/woo.redux.config.php:99
#: includes/modules/woocommerce/redux/woo.redux.config.php:143
#: includes/modules/woocommerce/redux/woo.redux.config.php:154
#: includes/modules/woocommerce/redux/woo.redux.config.php:394
#: includes/modules/woocommerce/redux/woo.redux.config.php:403
#: includes/modules/woocommerce/redux/woo.redux.config.php:412
#: includes/modules/woocommerce/redux/woo.redux.config.php:421
#: includes/modules/woocommerce/redux/woo.redux.config.php:447
#: includes/modules/woocommerce/redux/woo.redux.config.php:456
#: includes/modules/woocommerce/redux/woo.redux.config.php:466
#: includes/modules/woocommerce/redux/woo.redux.config.php:535
#: includes/modules/woocommerce/redux/woo.redux.config.php:569
#: includes/modules/woocommerce/redux/woo.redux.config.php:647
#: includes/modules/woocommerce/redux/woo.redux.config.php:656
#: includes/modules/woocommerce/redux/woo.redux.config.php:665
#: includes/modules/woocommerce/redux/woo.redux.config.php:673
#: includes/modules/woocommerce/redux/woo.redux.config.php:682
#: includes/modules/woocommerce/redux/woo.redux.config.php:712
msgid "Yes"
msgstr ""

#: includes/modules/new-product-badge/new-product-badge.php:44
#: includes/modules/redux/redux.config.php:355
#: includes/modules/redux/redux.config.php:929
#: includes/modules/redux/redux.config.php:1039
#: includes/modules/redux/redux.config.php:1050
#: includes/modules/redux/redux.config.php:1072
#: includes/modules/redux/redux.config.php:1140
#: includes/modules/redux/redux.config.php:1228
#: includes/modules/redux/redux.config.php:1236
#: includes/modules/redux/redux.config.php:1292
#: includes/modules/redux/redux.config.php:1468
#: includes/modules/redux/redux.config.php:1477
#: includes/modules/redux/redux.config.php:1486
#: includes/modules/redux/redux.config.php:1495
#: includes/modules/redux/redux.config.php:1511
#: includes/modules/searchwp-live-ajax-search/searchwp-live-ajax-search.php:128
#: includes/modules/woocommerce/redux/woo.redux.config.php:91
#: includes/modules/woocommerce/redux/woo.redux.config.php:100
#: includes/modules/woocommerce/redux/woo.redux.config.php:144
#: includes/modules/woocommerce/redux/woo.redux.config.php:155
#: includes/modules/woocommerce/redux/woo.redux.config.php:395
#: includes/modules/woocommerce/redux/woo.redux.config.php:404
#: includes/modules/woocommerce/redux/woo.redux.config.php:413
#: includes/modules/woocommerce/redux/woo.redux.config.php:422
#: includes/modules/woocommerce/redux/woo.redux.config.php:448
#: includes/modules/woocommerce/redux/woo.redux.config.php:457
#: includes/modules/woocommerce/redux/woo.redux.config.php:467
#: includes/modules/woocommerce/redux/woo.redux.config.php:536
#: includes/modules/woocommerce/redux/woo.redux.config.php:570
#: includes/modules/woocommerce/redux/woo.redux.config.php:648
#: includes/modules/woocommerce/redux/woo.redux.config.php:657
#: includes/modules/woocommerce/redux/woo.redux.config.php:666
#: includes/modules/woocommerce/redux/woo.redux.config.php:674
#: includes/modules/woocommerce/redux/woo.redux.config.php:683
#: includes/modules/woocommerce/redux/woo.redux.config.php:713
msgid "No"
msgstr ""

#: includes/modules/new-product-badge/new-product-badge.php:46
msgid "Enable New product badge"
msgstr ""

#: includes/modules/new-product-badge/new-product-badge.php:47
msgid ""
"Set to yes to show new product badges for the amount of days set below, or "
"for products explicitly set as new through their meta options."
msgstr ""

#: includes/modules/new-product-badge/new-product-badge.php:53
msgid "Product Newness"
msgstr ""

#: includes/modules/new-product-badge/new-product-badge.php:54
msgid "Display the 'New' flash for how many days?"
msgstr ""

#: includes/modules/new-product-badge/new-product-badge.php:56
msgid "Enter a numeric value for the number of days."
msgstr ""

#: includes/modules/new-product-badge/new-product-badge.php:68
msgid "Plugin conflict"
msgstr ""

#: includes/modules/new-product-badge/new-product-badge.php:69
msgid ""
"The plugin 'WooCommerce New Product Badge' is detected. It is suggested you "
"deactivate it to avoid duplicate markup."
msgstr ""

#: includes/modules/new-product-badge/new-product-badge.php:75
#: includes/modules/woocommerce/admin/meta-config.php:29
msgid "New product badge"
msgstr ""

#: includes/modules/new-product-badge/new-product-badge.php:100
msgid "New"
msgstr ""

#: includes/modules/photoswipe/photoswipe.php:21
msgid "Close (Esc)"
msgstr ""

#: includes/modules/photoswipe/photoswipe.php:22
msgid "Share"
msgstr ""

#: includes/modules/photoswipe/photoswipe.php:23
msgid "Toggle fullscreen"
msgstr ""

#: includes/modules/photoswipe/photoswipe.php:24
msgid "Zoom in/out"
msgstr ""

#: includes/modules/photoswipe/photoswipe.php:36
msgid "Previous (arrow left)"
msgstr ""

#: includes/modules/photoswipe/photoswipe.php:38
msgid "Next (arrow right)"
msgstr ""

#: includes/modules/redux/redux.config.php:47
msgid " Options"
msgstr ""

#: includes/modules/redux/redux.config.php:147
msgid "Documentation"
msgstr ""

#: includes/modules/redux/redux.config.php:153
msgid "Support"
msgstr ""

#: includes/modules/redux/redux.config.php:165
#: includes/modules/woocommerce/redux/woo.redux.config.php:49
msgid "General"
msgstr ""

#: includes/modules/redux/redux.config.php:172
msgid "Logo & Favicon"
msgstr ""

#: includes/modules/redux/redux.config.php:178
msgid "Site Logo"
msgstr ""

#: includes/modules/redux/redux.config.php:182
msgid ""
"Set the (max) width of your logo. The height will be set with respect to "
"the images aspect ratio."
msgstr ""

#: includes/modules/redux/redux.config.php:188
msgid "Logo width"
msgstr ""

#: includes/modules/redux/redux.config.php:194
msgid "Transparent header Site Logo"
msgstr ""

#: includes/modules/redux/redux.config.php:198
msgid ""
"Set the (max) width of the chosen logo for transparent header. The height "
"will be set with respect to the images aspect ratio."
msgstr ""

#: includes/modules/redux/redux.config.php:204
msgid "Logo width (transparent header)"
msgstr ""

#: includes/modules/redux/redux.config.php:210
msgid "Left side panel logo"
msgstr ""

#: includes/modules/redux/redux.config.php:211
msgid "Leave empty if you dont want it to appear."
msgstr ""

#: includes/modules/redux/redux.config.php:215
msgid ""
"Set the (max) width of your logo for the side panel. The height will be set "
"with respect to the images aspect ratio."
msgstr ""

#: includes/modules/redux/redux.config.php:221
msgid "Logo width (Side panel)"
msgstr ""

#: includes/modules/redux/redux.config.php:227
msgid "Site Icon"
msgstr ""

#: includes/modules/redux/redux.config.php:229
msgid ""
"The Site Icon is used as a browser and app icon for your site. Icons must "
"be square, and at least 512 pixels wide and tall."
msgstr ""

#: includes/modules/redux/redux.config.php:235
#: includes/modules/woocommerce/redux/woo.redux.config.php:295
msgid "Layout"
msgstr ""

#: includes/modules/redux/redux.config.php:243
msgid "Max Grid width"
msgstr ""

#: includes/modules/redux/redux.config.php:244
msgid "Select a width to restrict the grid to."
msgstr ""

#: includes/modules/redux/redux.config.php:253
msgid "Site layout"
msgstr ""

#: includes/modules/redux/redux.config.php:254
msgid ""
"Select the default layout. This is overriden by the individual settings "
"below."
msgstr ""

#: includes/modules/redux/redux.config.php:261
msgid "Page layout (Pages)"
msgstr ""

#: includes/modules/redux/redux.config.php:262
msgid "Select the default layout for pages."
msgstr ""

#: includes/modules/redux/redux.config.php:270
msgid "Please note:"
msgstr ""

#: includes/modules/redux/redux.config.php:271
msgid ""
"If you are using the blog page template to show your blog, the 'Blog "
"archive layout' will have no effect on that page (since it is a page), "
"instead the 'Page layout' will be applied, which can be overriden in that "
"page's meta options."
msgstr ""

#: includes/modules/redux/redux.config.php:277
msgid "Blog archive layout"
msgstr ""

#: includes/modules/redux/redux.config.php:278
msgid "Select the layout for posts (archive)."
msgstr ""

#: includes/modules/redux/redux.config.php:285
msgid "Single blog posts layout"
msgstr ""

#: includes/modules/redux/redux.config.php:286
msgid "Select the layout for single posts."
msgstr ""

#: includes/modules/redux/redux.config.php:294
msgid "Max single post width"
msgstr ""

#: includes/modules/redux/redux.config.php:295
msgid "Select a width to restrict the width of the post content to."
msgstr ""

#: includes/modules/redux/redux.config.php:301
msgid "Sidebars"
msgstr ""

#: includes/modules/redux/redux.config.php:307
msgid ""
"Enter a name which will identify the sidebar. This name will be used in the "
"sidebar selector and in the widgets admin screen and will not be shown in "
"the frontend.<br><br>\r\n"
"\t\t\t\tThese sidebars will appear in the widgets admin screen ( Appearance "
"-> Widgets ) so you can add widgets to them. You can then select to show "
"any sidebar you want on a specific page or use them in the Visual Composer "
"element 'Widgetised Sidebar'.<br><br>\r\n"
"\t\t\t\tRemoving or renaming a sidebar will remove any widgets you have "
"assigned to this sidebar."
msgstr ""

#: includes/modules/redux/redux.config.php:315
msgid "Extra sidebars"
msgstr ""

#: includes/modules/redux/redux.config.php:316
msgid ""
"You can generate as many sidebars as you need. You can then load widgets on "
"those sidebars and display them on specific pages and locations."
msgstr ""

#: includes/modules/redux/redux.config.php:324
msgid "Reading & extras"
msgstr ""

#: includes/modules/redux/redux.config.php:331
msgid "Front Page"
msgstr ""

#: includes/modules/redux/redux.config.php:332
msgid "Select which page to show as the front page."
msgstr ""

#: includes/modules/redux/redux.config.php:339
msgid "Blog Page"
msgstr ""

#: includes/modules/redux/redux.config.php:340
msgid "Select which page to show as the blog page."
msgstr ""

#: includes/modules/redux/redux.config.php:345
msgid "Cropped"
msgstr ""

#: includes/modules/redux/redux.config.php:346
msgid "Original Aspect ratio"
msgstr ""

#: includes/modules/redux/redux.config.php:348
msgid "Posts thumbnail view"
msgstr ""

#: includes/modules/redux/redux.config.php:349
msgid ""
"Choose if you want to show a cropped in a fixed aspect ratio thumbnail, or "
"show the thumbnail as-is."
msgstr ""

#: includes/modules/redux/redux.config.php:357
msgid "Show scroll to top button"
msgstr ""

#: includes/modules/redux/redux.config.php:362
msgid "Round"
msgstr ""

#: includes/modules/redux/redux.config.php:363
msgid "Square"
msgstr ""

#: includes/modules/redux/redux.config.php:365
msgid "Scroll to top style"
msgstr ""

#: includes/modules/redux/redux.config.php:373
msgid "Styling"
msgstr ""

#: includes/modules/redux/redux.config.php:381
#: includes/modules/woocommerce/redux/woo.redux.config.php:586
msgid "Colors"
msgstr ""

#: includes/modules/redux/redux.config.php:387
msgid "Main Color"
msgstr ""

#: includes/modules/redux/redux.config.php:388
msgid "The main color for your theme."
msgstr ""

#: includes/modules/redux/redux.config.php:397
msgid "Secondary Color"
msgstr ""

#: includes/modules/redux/redux.config.php:398
msgid "Secondary theme color (highlights, hover, etc)."
msgstr ""

#: includes/modules/redux/redux.config.php:407
msgid "Browser theme color"
msgstr ""

#: includes/modules/redux/redux.config.php:408
msgid "Supported mainly in mobile browsers."
msgstr ""

#: includes/modules/redux/redux.config.php:417
msgid "Body Background"
msgstr ""

#: includes/modules/redux/redux.config.php:418
msgid ""
"Pick a background for the body of the page (not visible behind full width "
"sections)"
msgstr ""

#: includes/modules/redux/redux.config.php:423
msgid "Header background color"
msgstr ""

#: includes/modules/redux/redux.config.php:431
msgid "Header text color"
msgstr ""

#: includes/modules/redux/redux.config.php:439
msgid "Header text hover color"
msgstr ""

#: includes/modules/redux/redux.config.php:440
msgid ""
"Also affects elements that are same color as the main theme color, when "
"this value is empty."
msgstr ""

#: includes/modules/redux/redux.config.php:447
msgid "Header text Color (transparent)"
msgstr ""

#: includes/modules/redux/redux.config.php:448
msgid "Menu foreground color for transparent header"
msgstr ""

#: includes/modules/redux/redux.config.php:466
msgid "Menu featured item colors"
msgstr ""

#: includes/modules/redux/redux.config.php:467
msgid ""
"Set the colors of featured menu items (menu items with the class "
"'featured'). Affects only parent menu items."
msgstr ""

#: includes/modules/redux/redux.config.php:472
msgid "Topbar foreground color"
msgstr ""

#: includes/modules/redux/redux.config.php:484
msgid "Topbar background color"
msgstr ""

#: includes/modules/redux/redux.config.php:496
msgid "Topbar foreground color (transparent)"
msgstr ""

#: includes/modules/redux/redux.config.php:508
msgid "Topbar background color (transparent)"
msgstr ""

#: includes/modules/redux/redux.config.php:521
msgid "Footer Background"
msgstr ""

#: includes/modules/redux/redux.config.php:522
msgid "Pick a background for the footer."
msgstr ""

#: includes/modules/redux/redux.config.php:528
msgid "Socket Background"
msgstr ""

#: includes/modules/redux/redux.config.php:529
msgid "Pick a background for the socket (below the footer)."
msgstr ""

#: includes/modules/redux/redux.config.php:535
msgid "Blog bottom navigation bar background color"
msgstr ""

#: includes/modules/redux/redux.config.php:536
msgid "Pick a background for the blog's bottom navigation bar."
msgstr ""

#: includes/modules/redux/redux.config.php:542
msgid "Fonts"
msgstr ""

#: includes/modules/redux/redux.config.php:548
msgid "Main font"
msgstr ""

#: includes/modules/redux/redux.config.php:549
msgid "Affects all elements except paragraphed text."
msgstr ""

#: includes/modules/redux/redux.config.php:569
msgid "Paragraph text"
msgstr ""

#: includes/modules/redux/redux.config.php:589
msgid "Page cover title"
msgstr ""

#: includes/modules/redux/redux.config.php:611
msgid "Header font size"
msgstr ""

#: includes/modules/redux/redux.config.php:612
#: includes/modules/redux/redux.config.php:630
#: includes/modules/redux/redux.config.php:648
msgid ""
"Override the default font size. Leave empty for the default values to be "
"applied."
msgstr ""

#: includes/modules/redux/redux.config.php:629
msgid "Top-bar font size"
msgstr ""

#: includes/modules/redux/redux.config.php:647
msgid "Page cover title font size"
msgstr ""

#: includes/modules/redux/redux.config.php:666
#: includes/modules/redux/redux.config.php:672
msgid "Custom CSS"
msgstr ""

#: includes/modules/redux/redux.config.php:670
msgid "Quickly add some CSS to your theme by adding it to this block."
msgstr ""

#: includes/modules/redux/redux.config.php:681
msgid "Header"
msgstr ""

#: includes/modules/redux/redux.config.php:687
msgid "Header appearance"
msgstr ""

#: includes/modules/redux/redux.config.php:691
msgid ""
"Set to 'Yes' to make the header transparent and overlay the first visible "
"section or the page cover. This has no effect on pages with no sections or "
"no page cover image."
msgstr ""

#: includes/modules/redux/redux.config.php:696
msgid "Transparent header"
msgstr ""

#: includes/modules/redux/redux.config.php:704
msgid "Sticky header"
msgstr ""

#: includes/modules/redux/redux.config.php:705
msgid ""
"Select if you want the header to stick to the top of the page when you "
"scroll down"
msgstr ""

#: includes/modules/redux/redux.config.php:709
msgid "Set the height of the header"
msgstr ""

#: includes/modules/redux/redux.config.php:715
msgid "Header height"
msgstr ""

#: includes/modules/redux/redux.config.php:719
msgid "Set the height of the sticky header."
msgstr ""

#: includes/modules/redux/redux.config.php:725
msgid "Sticky header height"
msgstr ""

#: includes/modules/redux/redux.config.php:734
msgid "Header's grid Width"
msgstr ""

#: includes/modules/redux/redux.config.php:735
msgid ""
"Select if you want the header/menu to be 100% width or equal the grid's "
"width."
msgstr ""

#: includes/modules/redux/redux.config.php:741
msgid "Header's bottom border"
msgstr ""

#: includes/modules/redux/redux.config.php:742
msgid ""
"In effect when the header is presented with a solid color on its default "
"position."
msgstr ""

#: includes/modules/redux/redux.config.php:758
msgid "Sticky Header's bottom border"
msgstr ""

#: includes/modules/redux/redux.config.php:759
msgid "In effect when the header is stickied to the top of the window."
msgstr ""

#: includes/modules/redux/redux.config.php:776
msgid "Header menu"
msgstr ""

#: includes/modules/redux/redux.config.php:782
msgid "Menu Alignment"
msgstr ""

#: includes/modules/redux/redux.config.php:784
msgid "Left"
msgstr ""

#: includes/modules/redux/redux.config.php:785
msgid "Center"
msgstr ""

#: includes/modules/redux/redux.config.php:786
msgid "right"
msgstr ""

#: includes/modules/redux/redux.config.php:797
msgid "Menu elements padding"
msgstr ""

#: includes/modules/redux/redux.config.php:798
msgid ""
"Affects the padding of the elements visible in your main menu. If you have "
"to many items in the first level you can try decreasing the left & right "
"padding to fit them properly."
msgstr ""

#: includes/modules/redux/redux.config.php:810
msgid "Auto collapse menu"
msgstr ""

#: includes/modules/redux/redux.config.php:811
msgid ""
"Automatticaly collapse header menu to mobile version when the menu items "
"don't fit the width of it."
msgstr ""

#: includes/modules/redux/redux.config.php:813
#: includes/modules/redux/redux.config.php:1502
msgid "Enabled"
msgstr ""

#: includes/modules/redux/redux.config.php:814
#: includes/modules/redux/redux.config.php:1503
msgid "Disabled"
msgstr ""

#: includes/modules/redux/redux.config.php:824
msgid "Topbar"
msgstr ""

#: includes/modules/redux/redux.config.php:832
msgid "Show Top bar"
msgstr ""

#: includes/modules/redux/redux.config.php:838
msgid "Top Bar Content text"
msgstr ""

#: includes/modules/redux/redux.config.php:839
msgid "You can use shortcodes here. For example the `[socialicons]` shortcode."
msgstr ""

#: includes/modules/redux/redux.config.php:840
msgid "Customise this text or remove it."
msgstr ""

#: includes/modules/redux/redux.config.php:848
msgid "Top Bar layout"
msgstr ""

#: includes/modules/redux/redux.config.php:860
msgid "Header Icons"
msgstr ""

#: includes/modules/redux/redux.config.php:868
msgid "Show separator before header icons"
msgstr ""

#: includes/modules/redux/redux.config.php:876
msgid "Show search icon in header"
msgstr ""

#: includes/modules/redux/redux.config.php:884
msgid "Show wishlist icon in header"
msgstr ""

#: includes/modules/redux/redux.config.php:897
msgid "Header sections"
msgstr ""

#: includes/modules/redux/redux.config.php:903
msgid "Section header for archive pages"
msgstr ""

#: includes/modules/redux/redux.config.php:904
msgid "Select the section to show as header of the archive pages."
msgstr ""

#: includes/modules/redux/redux.config.php:911
msgid "Section header for single posts"
msgstr ""

#: includes/modules/redux/redux.config.php:912
msgid "Select the section to show as header of single posts."
msgstr ""

#: includes/modules/redux/redux.config.php:921
msgid "Page cover"
msgstr ""

#: includes/modules/redux/redux.config.php:927
msgid "Cover parallax"
msgstr ""

#: includes/modules/redux/redux.config.php:930
msgid "Enable or disable the parallax effects for the cover image."
msgstr ""

#: includes/modules/redux/redux.config.php:939
msgid "Cover parallax ratio."
msgstr ""

#: includes/modules/redux/redux.config.php:940
msgid ""
"The ratio is relative to the natural scroll speed, so a ratio of 50 would "
"cause the background to scroll at half-speed, a ratio of 100 would have no "
"effect, and a ratio of 200 would cause the element to scroll at twice the "
"speed."
msgstr ""

#: includes/modules/redux/redux.config.php:947
msgid "Cover parallax offset"
msgstr ""

#: includes/modules/redux/redux.config.php:948
msgid ""
"Adjust Image offset in regard to your image proportions. You can use "
"positive or negative values. Use a bare number."
msgstr ""

#: includes/modules/redux/redux.config.php:956
msgid "Cover background"
msgstr ""

#: includes/modules/redux/redux.config.php:957
msgid "Settings for the cover background image"
msgstr ""

#: includes/modules/redux/redux.config.php:976
#: includes/modules/woocommerce/redux/woo.redux.config.php:172
msgid "Set cover height"
msgstr ""

#: includes/modules/redux/redux.config.php:977
#: includes/modules/woocommerce/redux/woo.redux.config.php:173
msgid "Select how the page cover height is calculated."
msgstr ""

#: includes/modules/redux/redux.config.php:979
#: includes/modules/woocommerce/redux/woo.redux.config.php:175
msgid "Contents+padding"
msgstr ""

#: includes/modules/redux/redux.config.php:980
#: includes/modules/woocommerce/redux/woo.redux.config.php:176
msgid "Window Height"
msgstr ""

#: includes/modules/redux/redux.config.php:981
#: includes/modules/woocommerce/redux/woo.redux.config.php:177
msgid "Custom"
msgstr ""

#: includes/modules/redux/redux.config.php:988
msgid "The height of the page cover will be equal to the window height."
msgstr ""

#: includes/modules/redux/redux.config.php:997
#: includes/modules/woocommerce/redux/woo.redux.config.php:188
msgid "Page cover padding"
msgstr ""

#: includes/modules/redux/redux.config.php:998
#: includes/modules/woocommerce/redux/woo.redux.config.php:189
msgid ""
"The padding you set here, plus the height of the content (titles, etc) will "
"set the height of the page cover."
msgstr ""

#: includes/modules/redux/redux.config.php:1011
#: includes/modules/woocommerce/redux/woo.redux.config.php:205
msgid "Custom height value"
msgstr ""

#: includes/modules/redux/redux.config.php:1012
#: includes/modules/woocommerce/redux/woo.redux.config.php:206
msgid ""
"Enter a valid css value, eg 500px, 15em, or a percentage which will be "
"calculated relative to the window size. For example entering 70% will make "
"the page cover 70% of the window height."
msgstr ""

#: includes/modules/redux/redux.config.php:1023
msgid "Page title padding (no image)"
msgstr ""

#: includes/modules/redux/redux.config.php:1024
msgid ""
"Set the top and bottom padding of the page title (when there is no cover "
"image)."
msgstr ""

#: includes/modules/redux/redux.config.php:1041
msgid "Bottom shadow"
msgstr ""

#: includes/modules/redux/redux.config.php:1042
msgid "Show a small shadow at the bottom of the cover image."
msgstr ""

#: includes/modules/redux/redux.config.php:1048
msgid "Fade out header"
msgstr ""

#: includes/modules/redux/redux.config.php:1051
msgid "Fade out the page covers header when it leaves the viewport."
msgstr ""

#: includes/modules/redux/redux.config.php:1060
#: includes/modules/woocommerce/redux/woo.redux.config.php:270
msgid "Warning"
msgstr ""

#: includes/modules/redux/redux.config.php:1061
msgid ""
"This option is not compatible with 'Links below header' position set to "
"'Bottom edge' in Shop\\Page Header options. Please change one of the two "
"options"
msgstr ""

#: includes/modules/redux/redux.config.php:1070
msgid "Show cover overlay"
msgstr ""

#: includes/modules/redux/redux.config.php:1080
msgid "Overlay opacity"
msgstr ""

#: includes/modules/redux/redux.config.php:1081
msgid ""
"Below you can set the minimum and maximum value for the opacity of the "
"overlay. Setting for example the minimum to 0 and the maximum to 100 will "
"result the overlay to start with 0 opacity and increase to 100% when the "
"page has scrolled to the point it leaves the screen. You can also create "
"the opposite effect using a starting value larger than the ending value, "
"which will result in the overlay hiding as you scroll down. If you want the "
"opacity to remain constant simply enter the same value for both the "
"starting and the ending opacity."
msgstr ""

#: includes/modules/redux/redux.config.php:1085
msgid "Set the starting value of the overlay opacity."
msgstr ""

#: includes/modules/redux/redux.config.php:1091
msgid "Overlay opacity (min)"
msgstr ""

#: includes/modules/redux/redux.config.php:1096
msgid "Set the ending value of the overlay opacity."
msgstr ""

#: includes/modules/redux/redux.config.php:1102
msgid "Overlay opacity (max)"
msgstr ""

#: includes/modules/redux/redux.config.php:1110
msgid "Overlay Background"
msgstr ""

#: includes/modules/redux/redux.config.php:1111
msgid "Set the background of the cover overlay"
msgstr ""

#: includes/modules/redux/redux.config.php:1120
msgid "Page cover default image"
msgstr ""

#: includes/modules/redux/redux.config.php:1121
msgid ""
"Select an image to show in all pages/archives where an image was not "
"explicitly set."
msgstr ""

#: includes/modules/redux/redux.config.php:1125
msgid "Page cover color scheme"
msgstr ""

#: includes/modules/redux/redux.config.php:1126
msgid ""
"Select the color scheme of the background image to set the colors of the "
"text accordingly. For example selecting `Dark` will make the text colors "
"light. Ignored if there is no cover image."
msgstr ""

#: includes/modules/redux/redux.config.php:1130
#: includes/modules/redux/redux.config.php:1216
#: includes/modules/redux/redux.config.php:1280
msgid "Dark"
msgstr ""

#: includes/modules/redux/redux.config.php:1131
#: includes/modules/redux/redux.config.php:1217
#: includes/modules/redux/redux.config.php:1281
msgid "Light"
msgstr ""

#: includes/modules/redux/redux.config.php:1138
msgid "Disable capitalization of title in page cover"
msgstr ""

#: includes/modules/redux/redux.config.php:1149
msgid "Footer"
msgstr ""

#: includes/modules/redux/redux.config.php:1153
msgid "Select what parts of footer you want visible"
msgstr ""

#: includes/modules/redux/redux.config.php:1157
msgid "Footer (Widgets) and Socket"
msgstr ""

#: includes/modules/redux/redux.config.php:1158
msgid "Footer (Widgets) Only"
msgstr ""

#: includes/modules/redux/redux.config.php:1159
msgid "Socket Only"
msgstr ""

#: includes/modules/redux/redux.config.php:1160
msgid "No Footer / No Socket"
msgstr ""

#: includes/modules/redux/redux.config.php:1162
msgid "Footer Layout"
msgstr ""

#: includes/modules/redux/redux.config.php:1170
msgid "Section shown before footer"
msgstr ""

#: includes/modules/redux/redux.config.php:1171
msgid "Select the section(s) to show right before the footer"
msgstr ""

#: includes/modules/redux/redux.config.php:1178
msgid "Footer widget area"
msgstr ""

#: includes/modules/redux/redux.config.php:1187
msgid "Select the number of footer columns (widget areas)"
msgstr ""

#: includes/modules/redux/redux.config.php:1198
msgid "Footer columns"
msgstr ""

#: includes/modules/redux/redux.config.php:1206
msgid "Section for footer"
msgstr ""

#: includes/modules/redux/redux.config.php:1207
msgid ""
"Select the section(s) whose content will be shown in the footer. You can "
"ignore this and use the widget areas only."
msgstr ""

#: includes/modules/redux/redux.config.php:1212
msgid "Select the color scheme for the widgets part of the footer"
msgstr ""

#: includes/modules/redux/redux.config.php:1219
msgid "Footer widgets color"
msgstr ""

#: includes/modules/redux/redux.config.php:1225
msgid "Footer top styling shadow"
msgstr ""

#: includes/modules/redux/redux.config.php:1233
msgid "No padding on footer's content"
msgstr ""

#: includes/modules/redux/redux.config.php:1247
msgid "Footer socket area"
msgstr ""

#: includes/modules/redux/redux.config.php:1260
msgid "Section for socket"
msgstr ""

#: includes/modules/redux/redux.config.php:1261
msgid ""
"Select the section(s) whose content will be shown in the socket. You can "
"ignore this and use the text option below."
msgstr ""

#: includes/modules/redux/redux.config.php:1268
msgid "Socket text"
msgstr ""

#: includes/modules/redux/redux.config.php:1276
msgid "Select the color scheme for the socket part of the footer"
msgstr ""

#: includes/modules/redux/redux.config.php:1283
msgid "Footer socket color"
msgstr ""

#: includes/modules/redux/redux.config.php:1289
msgid "Socket top styling shadow"
msgstr ""

#: includes/modules/redux/redux.config.php:1307
msgid "Social"
msgstr ""

#: includes/modules/redux/redux.config.php:1313
msgid "Social links"
msgstr ""

#: includes/modules/redux/redux.config.php:1314
msgid ""
"Enter the URLs of your social profile pages. This will be used by the "
"[socialicons] shortcode, which you can place in the topbar, the footer or "
"in any place shortcodes are supported."
msgstr ""

#: includes/modules/redux/redux.config.php:1320
msgid "Facebook url"
msgstr ""

#: includes/modules/redux/redux.config.php:1326
msgid "Twitter url"
msgstr ""

#: includes/modules/redux/redux.config.php:1332
msgid "Google+ url"
msgstr ""

#: includes/modules/redux/redux.config.php:1338
msgid "Dribbble url"
msgstr ""

#: includes/modules/redux/redux.config.php:1343
msgid "Github url"
msgstr ""

#: includes/modules/redux/redux.config.php:1348
msgid "Instagram url"
msgstr ""

#: includes/modules/redux/redux.config.php:1353
msgid "Foursquare url"
msgstr ""

#: includes/modules/redux/redux.config.php:1358
msgid "Pinterest url"
msgstr ""

#: includes/modules/redux/redux.config.php:1363
msgid "Linkedin url"
msgstr ""

#: includes/modules/redux/redux.config.php:1368
msgid "RSS url"
msgstr ""

#: includes/modules/redux/redux.config.php:1373
msgid "Tumblr url"
msgstr ""

#: includes/modules/redux/redux.config.php:1378
msgid "Vimeo url"
msgstr ""

#: includes/modules/redux/redux.config.php:1383
msgid "Youtube url"
msgstr ""

#: includes/modules/redux/redux.config.php:1388
msgid "WordPress url"
msgstr ""

#: includes/modules/redux/redux.config.php:1393
msgid "Reddit url"
msgstr ""

#: includes/modules/redux/redux.config.php:1398
msgid "Buffer url"
msgstr ""

#: includes/modules/redux/redux.config.php:1403
msgid "Skype url"
msgstr ""

#: includes/modules/redux/redux.config.php:1413
msgid "Social providers"
msgstr ""

#: includes/modules/redux/redux.config.php:1414
msgid "Select which social providers you want to show sharing buttons for."
msgstr ""

#: includes/modules/redux/redux.config.php:1422
msgid "Social sharing providers"
msgstr ""

#: includes/modules/redux/redux.config.php:1442
msgid "Advanced"
msgstr ""

#: includes/modules/redux/redux.config.php:1445
msgid ""
"A Google API key is required to generate Google Maps. <a "
"href='https://developers.google.com/maps/documentation/javascript/get-api-"
"key' target='_blank'>Click here</a> to learn how you can get one."
msgstr ""

#: includes/modules/redux/redux.config.php:1448
msgid "Google API key"
msgstr ""

#: includes/modules/redux/redux.config.php:1451
msgid ""
"Paste your Google Analytics (or other) tracking code here. Make sure code "
"is inside script tags."
msgstr ""

#: includes/modules/redux/redux.config.php:1454
msgid "Tracking Code"
msgstr ""

#: includes/modules/redux/redux.config.php:1457
msgid ""
"You can paste here your custom Javascript style array from <a "
"href='http://snazzymaps.com/' target='_blank'>Snazzy Maps</a>, in order to "
"use your desired style in the styled maps component. You have to paste the "
"exact content of the 'Javascript style array' text box and only that."
msgstr ""

#: includes/modules/redux/redux.config.php:1460
msgid "Custom Map style"
msgstr ""

#: includes/modules/redux/redux.config.php:1465
msgid "HiDPI Screen (retina) support."
msgstr ""

#: includes/modules/redux/redux.config.php:1466
msgid ""
"If enabled, images sizes for HiDPI displays will be added to the image "
"sizes definitions. You have to regenerate thumbnails after you change this "
"setting."
msgstr ""

#: includes/modules/redux/redux.config.php:1474
msgid "Disable uppercase styles"
msgstr ""

#: includes/modules/redux/redux.config.php:1475
msgid ""
"Select `Yes` to disable all the uppercase string transformations by the "
"themes stylesheet. All strings will be presented as typed. Useful in "
"certain locales."
msgstr ""

#: includes/modules/redux/redux.config.php:1476
#: includes/modules/redux/redux.config.php:1485
#: includes/modules/redux/redux.config.php:1494
msgid "Yes (disable)"
msgstr ""

#: includes/modules/redux/redux.config.php:1483
msgid "Disable parallax on small screens"
msgstr ""

#: includes/modules/redux/redux.config.php:1484
msgid "Disables parallax elements on mobile devices."
msgstr ""

#: includes/modules/redux/redux.config.php:1492
msgid "Disable Select2"
msgstr ""

#: includes/modules/redux/redux.config.php:1493
msgid ""
"Disables theme's implementation of Select2 plugin that affects form "
"dropdowns."
msgstr ""

#: includes/modules/redux/redux.config.php:1501
msgid "Smooth Scroll"
msgstr ""

#: includes/modules/redux/redux.config.php:1509
msgid "Auto enable VC for theme's post types"
msgstr ""

#: includes/modules/redux/redux.php:253
msgid "No Sidebar"
msgstr ""

#: includes/modules/redux/redux.php:257
msgid "Left Sidebar"
msgstr ""

#: includes/modules/redux/redux.php:261
msgid "Right Sidebar"
msgstr ""

#: includes/modules/redux/redux.php:324
msgid ""
"The menu items that have the 'Mega menu' property checked are listed here "
"so you can set a background image for each of them if you wish."
msgstr ""

#: includes/modules/redux/redux.php:332
msgid "Menu background for [%s]"
msgstr ""

#: includes/modules/redux/redux.php:333
msgid "Menu item id: %d"
msgstr ""

#: includes/modules/redux/redux.php:334
msgid ""
"In full-width menu items the background color is the same as the header's "
"background color and cannot be set individually."
msgstr ""

#: includes/modules/redux/redux.php:345
msgid "Menu backgrounds"
msgstr ""

#: includes/modules/redux/redux.php:367
msgid "Duplicate values not allowed."
msgstr ""

#: includes/modules/searchwp-live-ajax-search/searchwp-live-ajax-search.php:122
msgid "Ajax search"
msgstr ""

#: includes/modules/searchwp-live-ajax-search/searchwp-live-ajax-search.php:130
msgid "Search globally"
msgstr ""

#: includes/modules/searchwp-live-ajax-search/searchwp-live-ajax-search.php:131
msgid ""
"If set to yes, the search is performed on all public post types. Otherwise "
"only products are searched"
msgstr ""

#: includes/modules/searchwp-live-ajax-search/searchwp-live-ajax-search.php:140
msgid "Returned results"
msgstr ""

#: includes/modules/searchwp-live-ajax-search/searchwp-live-ajax-search.php:141
msgid "Set the (max) number of returned results."
msgstr ""

#: includes/modules/searchwp-live-ajax-search/templates/search-results.php:19
msgid "No results found."
msgstr ""

#: includes/modules/woocommerce/admin/meta-config.php:12
#: includes/modules/woocommerce/admin/meta-config.php:17
msgid "Product cover image"
msgstr ""

#: includes/modules/woocommerce/admin/meta-config.php:24
msgid "New badge"
msgstr ""

#: includes/modules/woocommerce/admin/meta-config.php:30
msgid ""
"If checked the new product badge will be displayed on this product "
"regardless of it's age."
msgstr ""

#: includes/modules/woocommerce/admin/meta-tabs.php:14
msgid "Product videos"
msgstr ""

#: includes/modules/woocommerce/admin/meta-tabs.php:29
msgid "Video URLs"
msgstr ""

#: includes/modules/woocommerce/admin/meta-tabs.php:30
msgid "Enter YouTube/Vimeo urls. Separate multiple urls by space."
msgstr ""

#: includes/modules/woocommerce/extras/slides-image-grid.php:60
#: includes/modules/woocommerce/extras/slides-image-grid.php:117
#: woocommerce/single-product/product-image.php:50
#: woocommerce/single-product/product-thumbnails.php:51
msgid "Placeholder"
msgstr ""

#: includes/modules/woocommerce/extras/yith-wishlist-widget.php:27
msgid "Display the user's Wishlist in the sidebar."
msgstr ""

#: includes/modules/woocommerce/extras/yith-wishlist-widget.php:29
msgid "YITH Wishlist"
msgstr ""

#: includes/modules/woocommerce/extras/yith-wishlist-widget.php:33
msgid "Wishlist"
msgstr ""

#: includes/modules/woocommerce/extras/yith-wishlist-widget.php:34
msgid "Title"
msgstr ""

#: includes/modules/woocommerce/extras/yith-wishlist-widget.php:39
msgid "Hide if wishlist is empty"
msgstr ""

#: includes/modules/woocommerce/extras/yith-wishlist.php:201
msgid "Remove this product"
msgstr ""

#: includes/modules/woocommerce/extras/yith-wishlist.php:222
msgid "Free!"
msgstr ""

#: includes/modules/woocommerce/extras/yith-wishlist.php:231
msgid "Out of Stock"
msgstr ""

#: includes/modules/woocommerce/extras/yith-wishlist.php:234
msgid "In Stock"
msgstr ""

#: includes/modules/woocommerce/extras/yith-wishlist.php:262
msgid "No products were added to the wishlist"
msgstr ""

#: includes/modules/woocommerce/extras/yith-wishlist.php:270
msgid "View Wishlist"
msgstr ""

#: includes/modules/woocommerce/inc/template-functions.php:57
#: includes/modules/woocommerce/inc/template-functions.php:83
msgid "No products in the cart."
msgstr ""

#: includes/modules/woocommerce/inc/template-functions.php:59
msgid "Loading..."
msgstr ""

#: includes/modules/woocommerce/inc/template-functions.php:73
msgid "View product"
msgstr ""

#: includes/modules/woocommerce/inc/template-functions.php:94
msgid "x"
msgstr ""

#: includes/modules/woocommerce/inc/template-functions.php:97
msgid "Remove this item"
msgstr ""

#: includes/modules/woocommerce/inc/template-functions.php:104
msgid "View your shopping cart"
msgstr ""

#: includes/modules/woocommerce/inc/template-functions.php:104
msgid "%d item"
msgid_plural "%d items"
msgstr[0] ""
msgstr[1] ""

#: includes/modules/woocommerce/inc/template-functions.php:106
msgid "View Cart"
msgstr ""

#: includes/modules/woocommerce/inc/template-functions.php:106
#: includes/modules/woocommerce/redux/woo.redux.config.php:733
msgid "Checkout"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:25
msgid "Ion icons Bag icon"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:29
msgid "Ion icons ios cart icon"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:33
msgid "Ion icons ios cart icon outline"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:37
msgid "Ion icons android cart icon"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:43
msgid "Shop"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:56
msgid "Header cart icon"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:63
#: includes/modules/woocommerce/redux/woo.redux.config.php:71
msgid "Please note"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:64
msgid ""
"You selected the 'Side panel' option. The sidepanel is a widget area. In "
"order for the shopping cart to appear in it, you have to add it through the "
"Widget settings to the appropriate widget area, if you haven't already."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:72
msgid ""
"You selected the 'Auto' option. The sidepanel is a widget area. In order "
"for the shopping cart to appear in it, you have to add it through the "
"Widget settings to the appropriate widget area, if you haven't already."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:78
msgid "Show shopping cart as"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:79
msgid ""
"All options except 'none' will show the cart icon in the header. The "
"dropdown if selected appears when hovering the cart icon, the side panel if "
"selected appears after clicking the cart icon. Selecting 'Auto' will show "
"the dropdown on desktop and the sidepanel in smaller screens."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:81
msgid "Auto"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:82
#: includes/modules/woocommerce/redux/woo.redux.config.php:225
#: includes/modules/woocommerce/redux/woo.redux.config.php:243
msgid "None"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:83
msgid "Dropdown"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:84
msgid "Side panel"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:93
msgid "Popup shopping cart"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:94
msgid ""
"Automatically Scroll to and show shopping cart when customer adds a product "
"to the basket (on archive pages)."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:102
msgid "Shop notices always on screen bottom"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:103
msgid ""
"Show all shop notices stickied at the bottom of the screen. If set to No "
"only notices on non-WooCommerce pages will show at the bottom of the screen."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:109
msgid "Popup notices timeout"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:110
msgid ""
"Auto hide the popup shop notices after this number of seconds. When set to "
"0 auto-hiding is disabled."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:120
msgid "Page header"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:126
msgid "Single Product cover"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:127
#: includes/modules/woocommerce/redux/woo.redux.config.php:165
msgid "Show"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:128
#: includes/modules/woocommerce/redux/woo.redux.config.php:164
msgid "Hide"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:129
msgid "Enable or disable the page cover for the single product view."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:135
msgid "Single product page cover options"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:142
msgid "Product thumbnail fallback"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:145
msgid ""
"Use the product thumbnail as a fallback if the cover image is not set for a "
"product."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:153
msgid "Hide cover without image"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:156
msgid "Completely hide the product's page cover when no cover image is available."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:163
msgid "Hide title"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:166
msgid ""
"Hide the page header text (the title) from the page cover. Leave only the "
"background image."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:221
msgid "Shop page links below header"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:223
#: includes/modules/woocommerce/redux/woo.redux.config.php:241
msgid "Categories"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:224
#: includes/modules/woocommerce/redux/woo.redux.config.php:242
msgid "Custom menu"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:233
msgid "Source menu for shop page"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:239
msgid "Product archives links below header"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:251
msgid "Source menu for products archive"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:257
msgid "'Links below header' position"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:259
msgid "After title"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:260
msgid "Bottom edge"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:271
msgid ""
"This option is not compatible with the 'Fade out header' option in "
"Header\\Page Cover options. Please change one of the two options"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:280
msgid "'Links below header' background color"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:303
msgid "Shop content Grid width"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:304
msgid ""
"Override the global `Site grid width` setting. This affects the shop page "
"and the product categories. Leave empty to use the global value from "
"`General \\ Layout`"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:313
msgid "Products archive layout"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:314
msgid "Select the default layout for product (archive) pages."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:320
msgid "Section header for shop pages (archive)"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:321
msgid "Select the section to show as header of the Shop products pages."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:329
msgid "Single product layout"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:330
msgid "Select the default layout for single product pages."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:336
msgid "Shop Columns grid"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:337
msgid ""
"Customize the number of columns shown for each screen width. The order is "
"important and the first line should always have the largest number and the "
"'At least' setting, refer to the documentation for more. Leave the defaults "
"if you are not sure."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:370
msgid "Shop style"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:376
msgid "Products grid or list"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:378
msgid "Grid"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:379
msgid "List"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:380
msgid "User's choice"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:382
msgid ""
"You can select a default view as a list, as a grid, or show a set of "
"buttons and let the user decide. The user's decision is stored in a cookie "
"in the visitors browser so he/she won't have to select their preference "
"every time."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:388
msgid "List view meta background color"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:397
msgid "Images Slider in products"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:398
msgid ""
"Enable to show a slider with product's images instead of a single image "
"(replaced by the second image on mouse hover) in the category view of "
"products."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:406
msgid "Transparent products meta & title."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:407
msgid ""
"Places the title, price, icons etc in a transparent container over the "
"product image (Affects all product loop locations, but not the list view.)."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:415
msgid "Hovered Stands out"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:416
msgid ""
"If turned on, the product under the mouse is shown and the rest are faded. "
"Affects all grid-like product locations."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:424
msgid "Product meta with background"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:425
msgid ""
"Show a background (set the color below) behind the product meta. Doesn't "
"affect the list view."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:432
msgid "Product meta background color"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:450
msgid "Show a shadow behind a product when hovering over it."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:451
msgid ""
"This effect is visible only on the product in the shop page and the product "
"category pages."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:459
msgid "Show product meta only on hover."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:460
msgid "On touch devices this is ignored since there is no actual hover action."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:469
msgid "Optimize for transparent product images."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:470
msgid ""
"If your product images have a transparent background (usually PNG's), "
"enable this."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:478
#: includes/modules/woocommerce/redux/woo.redux.config.php:494
msgid "Style A"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:482
#: includes/modules/woocommerce/redux/woo.redux.config.php:498
msgid "Style B"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:486
msgid "Products style"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:502
msgid "Product Badges style"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:509
msgid "Product add to cart icon"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:515
msgid "Categories title foreground"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:516
msgid "This affects the text color of the category, in the shop loop."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:527
msgid "Categories title background"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:528
msgid ""
"This affects the colored band behind the title of the category, in the shop "
"loop."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:538
msgid "Use custom small thumbnail size"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:539
msgid ""
"Assign a separate image size to the image thumbnails in single product "
"view. After changing this setting or the settings below you may need to <a "
"href='https://wordpress.org/plugins/regenerate-thumbnails/' "
"target='_blank'>regenerate</a> your thumbnails."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:553
msgid "Thumbnail width"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:563
msgid "Thumbnail height"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:572
msgid "Thumbnail crop"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:592
msgid "Color overrides for CTA buttons"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:603
msgid "Add to cart button (Single product)"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:613
msgid "Proceed to checkout button (Cart)"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:623
msgid "Place order button (Checkout)"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:634
msgid "Single product"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:640
msgid "Section header for single products"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:641
msgid "Select the section to show as header of single product pages."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:650
msgid "Hide Image slider arrows"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:651
msgid "In small screens with touch enabled don't show arrows on the image slider."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:659
msgid "Thumbnails on the side"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:660
msgid ""
"In single product, show thumbnails on the left of the main image, as "
"opposed to below it. This is not compatible with the thumbnails slider from "
"YITH Magnifier plugin."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:668
msgid "Show quantity ( + / - ) buttons on single product &amp; cart page."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:676
msgid "Stretch Add-to-cart button."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:677
msgid "Make the Add-to-cart automatically stretch to fill the available space."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:685
msgid "Show share icons on single product"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:691
msgid "Product meta background"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:692
msgid ""
"This affects the small section containing the product meta data below "
"product images and short description."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:703
msgid "Related products"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:704
msgid ""
"Set the number of related products you wish to show in the single product "
"page."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:715
msgid "Related products as slider"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:721
msgid "Visible related products"
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:722
msgid "Set how many products will be visible insinde the related products slider."
msgstr ""

#: includes/modules/woocommerce/redux/woo.redux.config.php:739
msgid "Checkout page style"
msgstr ""

#: includes/modules/woocommerce/woocommerce.php:465
msgid "Shop Sidebar"
msgstr ""

#: includes/theme_functions.php:392
msgid "Post navigation"
msgstr ""

#: includes/theme_functions.php:402
msgid "Older posts"
msgstr ""

#: includes/theme_functions.php:406
msgid "Newer posts"
msgstr ""

#: includes/theme_functions.php:429
msgid "Pingback:"
msgstr ""

#: includes/theme_functions.php:443
msgid "%s <span class=\"says\">says:</span>"
msgstr ""

#: includes/theme_functions.php:450
msgid "<span class=\"fa fa-edit\"></span> Edit"
msgstr ""

#: includes/theme_functions.php:454
msgid "Your comment is awaiting moderation."
msgstr ""

#: includes/theme_functions.php:557
msgid ", updated on "
msgstr ""

#: includes/theme_functions.php:560
msgid "Posted on %1$s"
msgstr ""

#: includes/theme_functions.php:560
msgid "by %2$s"
msgstr ""

#: includes/theme_functions.php:564
msgid "View all posts by %s"
msgstr ""

#: includes/theme_functions.php:663
msgid "Scroll to top"
msgstr ""

#: includes/theme_functions.php:687
msgid "Facebook"
msgstr ""

#: includes/theme_functions.php:693
msgid "Twitter"
msgstr ""

#: includes/theme_functions.php:699
msgid "Pinterest"
msgstr ""

#: includes/theme_functions.php:705
msgid "Google+"
msgstr ""

#: includes/theme_functions.php:711
msgid "Email"
msgstr ""

#: includes/theme_functions.php:717
msgid "LinkedIn"
msgstr ""

#: includes/theme_functions.php:1060
msgid "%d items tagged %s"
msgstr ""

#: no-results.php:13
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: no-results.php:17
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: no-results.php:22
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: search.php:14
msgid "Search Results for: %s"
msgstr ""

#: search.php:16
msgid "No Results found for: %s"
msgstr ""

#: sidebar-shop.php:34 sidebar.php:34
msgid "Meta"
msgstr ""

#: woocommerce/global/quantity-input.php:30
#. translators: %s: Quantity.
msgid "%s quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:35
#: woocommerce/global/quantity-input.php:54
msgid "Quantity"
msgstr ""

#: yith-woocommerce-ajax-search.php:18
msgid "Search for:"
msgstr ""

#. Theme Name of the plugin/theme
msgid "UX Shop"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://themes.develoved.com/uxshop/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"A premium WooCommerce theme designed and develoved from the ground up with "
"the sole purpose of helping you create an astonishing, beautiful and super "
"user friendly website that will boost your products sales."
msgstr ""

#. Author of the plugin/theme
msgid "Develoved"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themes.develoved.com"
msgstr ""

#. Template Name of the plugin/theme
msgid "No page cover"
msgstr ""

#. Template Name of the plugin/theme
msgid "No page cover, no footer"
msgstr ""

#: comments.php:25
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: includes/TGM/class-tgm-plugin-activation.php:1206
#: includes/TGM/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2427
#. translators: 1: install status, 2: update status
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: includes/TGM/class-tgm-plugin-activation.php:2473
#. translators: 1: number of plugins.
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/TGM/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: includes/global/helpers.php:250
msgctxt "Label for new menu items"
msgid "New"
msgstr ""

#: includes/theme_functions.php:447
msgctxt "1: date, 2: time"
msgid "%1$s at %2$s"
msgstr ""

#: includes/theme_functions.php:578 includes/theme_functions.php:586
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: includes/theme_functions.php:581
msgctxt "Like posted `in` category"
msgid " in "
msgstr ""

#: includes/theme_functions.php:582
msgctxt "Used before category names."
msgid "Categories"
msgstr ""

#: includes/theme_functions.php:589
msgctxt "Like `tagged` with tags"
msgid " tagged "
msgstr ""

#: includes/theme_functions.php:590
msgctxt "Used before tag names."
msgid "Tags"
msgstr ""

#: index.php:13
msgctxt "blog page title"
msgid "Latest posts"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search for products &hellip;"
msgstr ""

#: searchform.php:15
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:16
msgctxt "submit button"
msgid "Search"
msgstr ""

#: woocommerce/global/quantity-input.php:45
#: woocommerce/global/quantity-input.php:64
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""